<!--
  Generated template for the RideReminderPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Ride Alerts</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
 	<div class="text-center pad-top" padding>
    	<h2>Set up a ride availability alert:</h2>

      <h4> From: {{from}}</h4>
  		<h4> To: {{to}}</h4>
  		<h4> On: {{date}}</h4>

      <button ion-button class="bg-theme text-white btn rounded" (click)="saveReminder()">Notify Me</button>
	</div>
</ion-content>
